#include <QtGui>
#include <QtCore>
#include "wiz1.h"
#include "page1.h"

wiz1::wiz1(){
  setAttribute (Qt::WA_DeleteOnClose);
  setOption(QWizard::NoBackButtonOnStartPage,true);
  addPage(new page1);
  addPage(new page2);
  addPage(new pageFin);
}

wiz1::~wiz1(){}
